LibreOffice LibreOffice 6.0 SDK API Reference

Classes | Modules
ConnectionSetupException.idl File Reference
`import "com/sun/star/uno/Exception.idl";`

Go to the source code of this file.

## Classes
exception | ConnectionSetupException
| Is thrown, when it is not possible to accept on a local resource. More...

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::connection
| Data exchange interfaces for inter-process communication.